/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 600px or less */
@media screen and (max-width:600px){
	body,input,select,textarea,th,td{font-size:14px;line-height:1.71429em;}
	body{background:#fff;}
	#mob-header{display:block;background-color:#002a50;}
	#mob-menu-btn{display:block;float:left;padding:10px 0 10px 16%;background:url(../images/mobile/nav-menu.png) no-repeat 24% center;background-size:auto 12px;color:#fff;cursor:hand;cursor:pointer;font-size:15px;font-weight:bold;text-transform:uppercase;}
	#mob-logo{display:block;margin:0;padding:30px 0;background-color:#004584;text-align:center;}
	#mob-logo img{max-width:80%;max-height:140px;}	
	#mob-header .phone{display:block;float:right;padding:10px 15px 10px 0;color:#fff;font-size:15px;font-weight:normal;text-decoration:none;}
	#mob-header .phone:hover,#mob-header .phone:active{color:#fff;}
	/* For anything that requires hiding */
	#header,#bottom-nav{display:none !important;}
	/* Mobile Navigation --------------- */
	#mob-nav{clear:both;}
	#mob-nav ul{margin:0;padding:0;border-top:none;}
	#mob-nav ul li{margin:0;padding:0;background:none;list-style-type:none;font-style:normal;}
	#mob-nav ul li a{display:block;padding:8px 10% 8px 5%;background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center;background-size:10px auto;border-top:1px solid #004584;color:#fff;font-weight:700;font-size:14px;text-decoration:none;}
	#mob-nav ul li a:hover{background-color:#004584;color:#fff;}
	/* General --------------- */
	h1,h2,h3,h4,h5,h6{margin-bottom:15px;}
	h1{font-size:2em;line-height:1.14286em;}
	h2{font-size:1.42857em;line-height:1.2em;}
	h3{font-size:1.28571em;}
	blockquote{font-size:1.28571em;line-height:1.55556em;}
	img{max-width:100%;height:auto;}
	table{display:block;overflow-x:auto;}
	th.spec,th.specalt{font-size:13px;}
	.mob-hide{display:none !important;}
	.web-hide{display:inherit !important;}
	.left,.right{float:none;}
	img.left,img.right{max-width:45%;}
	img.left{float:left;margin:0 15px 10px 0;}
	img.right{float:right;margin:0 0 10px 15px;}
	p.right{text-align:inherit;}
	.half li{float:none;width:100%;}
	.row{margin-left:0;margin-right:0;}
	.col-16,.col-20,.col-25,.col-33,.col-50,.col-66{float:none;width:auto;padding-left:0;padding-right:0;}
	.read-more{display:block;width:100%;margin:15px 0 0;padding:12px 7%;font-size:18px;line-height:1em;}
	.read-more:first-child{margin-top:0;}
	.txtlarge{font-size:1.14286em;line-height:1.5em;}
	.txtlarge h1,.txtlarge .title{font-size:1.75em;}
	.txtlarge h2{font-size:1.25em;}
	.txtlarge h3{font-size:1.125em;}
	.txtlarge h4{font-size:1.0625em;}
	.txtlarge h5,.txtlarge h6{font-size:1em;}
	.txtlarge .read-more{font-size:20px;}
	.txtlarger{font-size:1.28571em;line-height:1.55556em;}
	.innerpad{width:100%;padding:6%;}
	.title{background-size:780px auto;font-size:2em;}
	.logo a{width:220px;padding-top:36px;background-size:cover;}
	#wrapper{width:100%;margin:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
	#content,#sidebar{float:none;width:auto;}
	#title{}
	#title > .innerpad{padding-top:10%;padding-bottom:10%;}
	#title .heading{font-size:1.8em;text-align:center;}
	#breadcrumb{position:relative;top:auto;bottom:auto;text-align:center;}
	.breadcrumb li,.breadcrumb li a{display:inline;float:none;}
	.breadcrumb{display:block;float:none;margin-top:0;margin-bottom:0;padding:3% 6%;font-size:1em;}
	.breadcrumb li{margin-left:11px;}
	.breadcrumb li a{}
	.breadcrumb li:first-child > a{display:inline;width:auto;height:auto;padding-top:0;background-image:none;overflow:inherit;}
	.pool-item h3{border-right:0 none;}
	.pool-item:first-child h3{border-left:0 none;}
	#extra3 h2 img{display:none;}
	#bottom-map .map-canvas{height:240px;}
	.map-address{position:relative;left:0;top:0;bottom:auto;background:#002a50;}
	#extra4 .col-50{margin-bottom:15px;}
	.members li{width:50%;margin:0 0 1em;text-align:center;}
	.list-pools .pool-item{float:left;width:50%;}
	/* Sidebar --------------- */
	#sidebar{margin-top:7%;background-color:#efefef;}
	/* Fieldset --------------- */
	input,textarea,select{width:100%;}
	input,select{line-height:1em;}
	button,input[type="button"],input[type="reset"],input[type="submit"]{display:block;width:100%;font-size:16px;}
	fieldset p,fieldset label,fieldset span{float:none;width:100%;}
	fieldset{margin:0 0 10px;}
	fieldset legend{font-weight:bold;}
	/* Footer --------------- */
	#footer{font-size:1em;line-height:inherit;}
	#footer .innerpad{padding:5% 12%;}
	#footer h3{font-size:1.28571em;}
	.footer-nav{margin:5% 0;}
	#footer-logo{float:none;}
	#footer-logo a{margin:0 auto 1.5em;}
	.copyright{float:none;text-align:center;}
	/* Feature Panel --------------- */
	#feature-panel .slide{padding:10% 0;font-size:1.14285em;}
	#feature-panel h2{margin-bottom:.5em;padding-top:0;background-image:none;font-weight:900;}
	#feature-nav{display:none;}
	#feature-extra{position:relative;bottom:auto;top:0;font-size:1.14285em;line-height:1.375em;text-align:center;}
	#feature-extra .innerpad{padding-top:5%;padding-bottom:5%;}
	#feature-extra .btn{padding-top:15px;padding-bottom:0;}
	/* Home --------------- */
	#home h1{font-size:2em;}
	.home-box{margin-bottom:1.5em;}
	#gallery-list{width:100%;}
	/*.gallery-list-item{width:100%;}*/
	#gallery,.gallery-list-item{float:none;width:100%;margin:0px auto;text-align:center;display:block;}
	.gallery-item{float:none;width:100%;}
	.gallery-item a,.gallery-list-item a{display:block;float:left;padding:3px;background-color:#2F96BA;color:#fff;text-align:center;text-decoration:none;width:100%;margin:10px auto;}
	.gallery-item img,.gallery-list-item img{width:100%;}
}
@media screen and (max-width:400px){
	.list-pools .pool-item{float:none;width:100%;}
}